<resources>
    <string name="app_name">Simple Calculator</string>
    <string name="add">Add</string>
    <string name="subtract">Subtract</string>
    <string name="multiply">Multiply</string>
    <string name="divide">Divide</string>
    <string name="enter_hint">Enter a number</string>
    <string name="answer">The answer should be here</string>
    <string name="divideZero">The first number is not divisible by 0</string>
    <string name="clear">Clear</string>
    <string name="requirement">Please enter 2 numbers</string>
</resources>
